0 Replies Latest reply on Jan 24, 2006 5:36 PM by Sai Giridhar

    error with EJB3 libraries

    Sai Giridhar Newbie

      Hi,

      i want to use the JBoss IDE in eclipse for deploying my ejb application. i had follwed the tutorial given by JBoss in the follwoing link. http://trailblazer.demo.jboss.com/IDETrail/ejb3/. Here it is told to select jboss-4.0.2 while configuration. but when i do so, a error appears saying that the jboss-4.0.2 doesnt contain EJB3 libraries. could anybody please help me with this. it is an urgent request.

      Thanking you,
      Sai